[DrvUninstall]
DeviceID_0   = "VID_5986&PID_0190"


UNINSTALL_GUID = "{ADE16A9D-FBDC-4ecc-B6BD-9C31E51D0333}"

PROPERTY_GUID = "{69B83320-5AC2-11D8-ADAF-00065B37CF9A}"

UnstallExeFile = "vm332Rmv.exe"
UnstallIniFile = "vm332Rmv.ini"
DisplayVersion = "1.9.1113.01"

ProgramFileDir = "USB Camera2"
ProductName    = "Lenovo EasyCamera"

Publisher       = "Vimicro Corporation"
InstallLocation = "USB Camera2"
VersionMajor    = 1
VersionMinor    = 0

DEL_SECTION_COUNT = 8

DelSection_0 = "USBCamera.Files.Drv"
DelSection_1 = "USBCamera.Files.Rsf"
DelSection_2 = "USBCamera.Ctrl.Files"
DelSection_3 = "USBCamera.TWAIN.Files"
DelSection_4 = "USBCamera.APP.Files"
DelSection_5 = "LanguageCopyFiles"
DelSection_6 = "USBCamera.RegUninstall.Files"
DelSection_7 = "USBCamera.Uninstall.Files"

DelSectionX64_0 = "USBCamera.Files.Drv.NTamd64"
DelSectionX64_1 = "USBCamera.Files.Rsf"
DelSectionX64_2 = "USBCamera.Ctrl.Files.NTamd64"
DelSectionX64_3 = "USBCamera.TWAIN.Files"
DelSectionX64_4 = "USBCamera.APP.Files"
DelSectionX64_5 = "LanguageCopyFiles"
DelSectionX64_6 = "USBCamera.RegUninstall.Files"
DelSectionX64_7 = "USBCamera.Uninstall.Files.NTamd64"

[StiMonitor]
LaunchSTILL = 1
STILLAPP = "VM332_STI.EXE"

[Shortcut]
Desktop_Enable = 0
Desktop_ShowcutName = "AMCap"
